#pamphletu3602
{
	position: fixed;
}

#u3605
{
	position: absolute;
	background-color: transparent;
}

#u3606
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#menuu3607
{
	border-style: none;
	border-color: transparent;
	background-color: #695D51;
	position: relative;
}

#u3638,#u3639
{
	background-color: transparent;
	position: relative;
}

#u3639:hover
{
	background-color: #FD7C16;
}

#u3642-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3645,#u3648
{
	background-color: transparent;
	position: relative;
}

#u3648:hover
{
	background-color: #FD7C16;
}

#u3651-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3624,#u3625
{
	background-color: transparent;
	position: relative;
}

#u3625:hover
{
	background-color: #FD7C16;
}

#u3628-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3671,#u3674
{
	background-color: transparent;
	position: relative;
}

#u3674:hover
{
	background-color: #FD7C16;
}

#u3677-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6325,#u6326
{
	background-color: transparent;
	position: relative;
}

#u6326:hover
{
	background-color: #FD7C16;
}

#u6329-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3631,#u3634
{
	background-color: transparent;
	position: relative;
}

#u3634:hover
{
	background-color: #FD7C16;
}

#u3639.MuseMenuActive,#u3648.MuseMenuActive,#u3625.MuseMenuActive,#u3674.MuseMenuActive,#u6326.MuseMenuActive,#u3634.MuseMenuActive
{
	background-color: #E2E3D5;
}

#u3637-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3652
{
	position: relative;
}

#u3653
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #C5D0B9;
	background-color: rgba(173,188,155,0.7);
	-pie-background: rgba(173,188,155,0.7);
}

#u3653.PamphletThumbSelected
{
	background-color: #E7E8DD;
	background-color: rgba(226,227,213,0.8);
	-pie-background: rgba(226,227,213,0.8);
}

#u3654
{
	background-color: transparent;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5266
{
	border-color: #000000;
	background-color: #695D51;
}

#u5268-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
}

#u5269-4
{
	background-color: transparent;
	position: relative;
}

#u5269-2
{
	text-align: center;
}

